
U++ - Bug #1834

ide: META / templates problem

01/29/2018 05:54 PM - Miroslav Fidler

Status: Approved Start date: 01/29/2018

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/29/2018 08:59 PM - Zbigniew Rebacz

- Category set to IDE

#2 - 02/06/2018 02:33 PM - Miroslav Fidler

- Status changed from New to Approved
